<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-16.4080</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.9980</MDI>
      <MDI key="STATISTICS_MEAN">7.2621</MDI>
      <MDI key="STATISTICS_STDDEV">6.8376</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
